## min 1.28.1

=== debian/changelog ===
min (1.28.1-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Mon, 17 Jul 2023 20:08:33 +0200
